 /* Create two equal columns that floats next to each other */
/* this color from bootsrap */
@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu.eot');
    src: url('../fonts/Ubuntu.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu.woff2') format('woff2'),
         url('../fonts/Ubuntu.woff') format('woff'),
         url('../fonts/Ubuntu.ttf') format('truetype'),
         url('../fonts/Ubuntu.svg#Ubuntu') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('../fonts/Ubuntu-Italic.eot');
    src: url('../fonts/Ubuntu-Italic.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-Italic.woff2') format('woff2'),
         url('../fonts/Ubuntu-Italic.woff') format('woff'),
         url('../fonts/Ubuntu-Italic.ttf') format('truetype'),
         url('../fonts/Ubuntu-Italic.svg#Ubuntu-Italic') format('svg');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Ubuntu';
    src: url('Ubuntu-Bold.eot');
    src: url('Ubuntu-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Ubuntu-Bold.woff2') format('woff2'),
         url('../fonts/Ubuntu-Bold.woff') format('woff'),
         url('../fonts/Ubuntu-Bold.ttf') format('truetype'),
         url('../fonts/Ubuntu-Bold.svg#Ubuntu-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
}

 :root {
  --bs-primary: #0d6efd;
  --bs-secondary: #6c757d;
  --bs-success: #198754;
  --bs-info: #0dcaf0;
  --bs-warning: #ffc107;
  --bs-danger: #dc3545;
  --bs-light: #f8f9fa;
  --bs-dark: #212529;
  --table-bordered: #00af5a; 
  --bs-light-green: #21a711; 
}

.prod-column {
    float: left;
    padding: 8px;
    margin-right: auto;
    margin-left: auto;
}

/* Clear floats after the columns */
.prod-row:after {
  content: "";
  display: table;
  clear: both;
} 

.product-container {
    border-top: 2px solid var(--table-bordered);
    padding-top: 5px;
    padding-right: 0;
    padding-left: 0;
    padding-bottom: 5px;
    min-height: 322px !important;
}

.bottom-pg,
.top-pg {
  margin-bottom: 30px;
  overflow: hidden;
}

.top-paginator .listing_view,
.bottom-paginator .listing_view {
  margin: 0;
  padding: 0;
  list-style: none;
  float: right;
}
.top-paginator .listing_view li,
.bottom-paginator .listing_view li {
  float: left;
  margin-left: 10px;
}
.top-paginator .listing_view li a,
.bottom-paginator .listing_view li a {
  color: var(--bs-light-green);
}
.top-paginator .listing_view li a:hover,
.bottom-paginator .listing_view li a:hover {
  color: var(--bs-dark);
}
.top-paginator .listing_view #grid a:before,
.bottom-paginator .listing_view #grid a:before {
  content: '';
  font: 400 27px/24px "FontAwesome";
  display: block;
}
.top-paginator .listing_view #list a:before,
.bottom-paginator .listing_view #list a:before {
  content: '';
  font: 400 27px/24px "FontAwesome";
  display: block;
}
.top-paginator .listing_view .active a,
.bottom-paginator .listing_view .active a {
  color: var(--bs-success);
}

ul.product_list.row.list {
  list-style: none;
  padding: 0px;
  margin: 0px -15px 0px -15px !important;
}

ul.product_list.row.grid {
  list-style: none;
  padding: 0px;
  margin: 0 -15px 0 -15px !important;
}

ul.product_list.row.grid .right-block {
  padding-top: 10px;
}

#shoppingcartBody ul.product_list.row.grid, #indexHomeBody ul.product_list.row.grid {
  border-top: none;
}


ul.product_list.list > li .product-container {
  border-top: 2px solid var(--table-bordered);
  padding: 5px 0 5px;
}

ul.product_list.list > li .product-image-container {
  position: relative;
  border: 2px solid var(--table-bordered);
  padding: 9px;
  background: white;
}

.product_list.grid .functional-buttons {
  background: none;
  border: none;
}

ul.product_list.row.grid li {
  margin-bottom: 20px;
}

ul.product_list.list > li h5 {
  padding-bottom: 8px;
  border-bottom: 0px;
  margin: 0px !important;
}

ul.product_list.grid > li .expected_date {
  display: none;
}


ul.product_list.list > li h5 a span.grid-name, ul.product_list.grid > li h5 a span.list-name {
  display: none;
}

ul.product_list.list > li .product-desc span.grid-desc {
  display: none;
}

.product_list.row.grid p.product-desc {
  text-align: center;
}


.productBasePrice {
    font-size: 22px;
    font-weight: 400;
	 margin-bottom: 14px;
}

.listingDescription {
    line-height: 1.25 !important;
    padding-bottom: 8px;
}

.content_price strong {
  font-size: 14px;
  font-weight: bold !important;
  font: inherit;
}

.center-block {
  display: block;
  margin-right: auto;
  margin-left: auto;
}

.btn-shop {
  --bs-btn-color: #fff;
  --bs-btn-bg: #198754;
  --bs-btn-border-color: #198754;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #157347;
  --bs-btn-hover-border-color: #146c43;
  --bs-btn-focus-shadow-rgb: 60, 153, 110;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #146c43;
  --bs-btn-active-border-color: #13653f;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #198754;
  --bs-btn-disabled-border-color: #198754;
}
.btn-view {
  --bs-btn-color: #fff;
  --bs-btn-bg: #0AAD62;
  --bs-btn-border-color: #0AAD62;
  --bs-btn-hover-color: #fff;
  --bs-btn-hover-bg: #198754;
  --bs-btn-hover-border-color: #25cff2;
  --bs-btn-focus-shadow-rgb: 11, 172, 204;
  --bs-btn-active-color: #fff;
  --bs-btn-active-bg: #198754;
  --bs-btn-active-border-color: #25cff2;
  --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
  --bs-btn-disabled-color: #fff;
  --bs-btn-disabled-bg: #0AAD62;
  --bs-btn-disabled-border-color: #0AAD62;
}

.prod-button, .prod-button i {
  color: #ffffff;	
}

#featuredProducts .productSalePrice,
#featuredProducts .productSpecialPrice,
#featuredProducts .normalprice,
#whatsNew .productSalePrice,
#whatsNew .productSpecialPrice,
#whatsNew .normalprice,
#specialsDefault .productSalePrice,
#specialsDefault .productSpecialPrice,
#specialsDefault .normalprice 
{
	font-size: 16px;
}

/*==============================
		  -- price -- 
==============================*/
.cartBoxTotal,
.productSalePrice,
.productSpecialPrice {
  color: var(--bs-success);
  font: 700 18px/20px "Ubuntu", sans-serif;
  vertical-align: middle;
}

.normalprice {
  color: #777;
  font: 300 15px/24px "Ubuntu", sans-serif;
  text-decoration: line-through;
  padding: 0 5px;
  vertical-align: middle;
}

.productPriceDiscount {
  position: absolute;
  top: -11px;
  left: 15px;
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}

span.productPriceDiscount {
  background: var(--bs-warning);
  font: 300 12px/17px "Ubuntu", sans-serif;
  color: #FF0000;
  padding: 0 5px 2px;
  margin-left: 5px;
  position: relative;
  top: 0;
  display: inline-block;
}
span.productPriceDiscount:after {
  content: "\f0dd";
  position: absolute;
  bottom: -4px;
  font-size: 18px;
  left: 37%;
  display: inline-block;
  font-family: "FontAwesome";
  color: var(--bs-warning);
  -moz-transition: all 0.4s ease 0s;
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
}

h3.itemTitle a{
  color: var(--bs-success);	
}
h3.itemTitle a:hover{
  color: var(--bs-light-green);	
	
}
@media (max-width: 767px) {
  .hidden-xs {
    display: none !important;
  }
}